Bug 1239996

Summary: scipy: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: scipyAssignee: Thomas Spura <tomspur>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: gwync, jspaleta, orion, tomspur, ttomecek
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-14 13:50:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 245418, 1239338    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Dennis Gilmore 2015-07-05 21:23:16 UTC
Your package scipy failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10152612

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:23:18 UTC
Created attachment 1048303 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:23:19 UTC
Created attachment 1048304 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:23:20 UTC
Created attachment 1048305 [details]
state.log

Comment 4 Orion Poplawski 2015-07-07 22:30:15 UTC
Tests segfault on arm.  Still no idea why.

Comment 5 Jan Kurik 2015-07-15 13:25:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 6 Fedora Admin XMLRPC Client 2015-09-09 19:29:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2015-09-09 19:54:11 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Thomas Spura 2015-11-14 13:50:07 UTC
The FTBFS is tracked in #1181559

*** This bug has been marked as a duplicate of bug 1181559 ***